Maintenance required - Friday January 22nd 12pm (PT)

Support Central will be briefly offline on Friday January 22nd from 12:00 pm (PT) while we make improvements and upgrades to this site.

You are here

TLS 1.0 no longer supported on apidev.aconex.com sandbox environment

Monday, 21 May, 2018

As of Monday 21st May 2018, the TLS 1.0 encryption protocol will be disabled on the apidev.aconex.com instance. This is in preparation for a future change to all Aconex production instances which will also disable TLS 1.0 encryption.

Aconex recommends customers opt for solely using TLS version 1.2 in all interactions with Aconex Web Service APIs.

Who is affected

  1. Organizations with existing integration tools using the Aconex Web Service APIs that use the TLS 1.0 encryption.
    Recommended course of action – update these tools to use TLS 1.2.
     
  2. Users of versions of the OAuth Access Token Tool prior to v1.1.0.7.
    Recommended course of action – download an updated version of the tool

All Aconex supported browsers offer TLS 1.2 support, so desktop browsing of the instance will not be affected.

If you have further questions please contact us.